@font-face {
  font-family: "EuclidSquare-Light";
  src: url(/fonts/EuclidSquare/EuclidSquare-Light.ttf);
}
@font-face {
  font-family: "EuclidSquare-Regular";
  src: url(/fonts/EuclidSquare/EuclidSquare-Regular.ttf);
}
@font-face {
  font-family: "EuclidSquare-Medium";
  src: url(/fonts/EuclidSquare/EuclidSquare-Medium.ttf);
}
@font-face {
  font-family: "JetbrainsMono-Bold";
  src: url(/fonts/JetbrainsMono/JetbrainsMonoBold.ttf);
}
@font-face {
  font-family: "CascadiaMono-Light";
  src: url(/fonts/CascadiaMono/CascadiaMono-Light.ttf);
  font-display: swap;
}
@font-face {
  font-family: "CascadiaMono-Regular";
  src: url(/fonts/CascadiaMono/CascadiaMono-Regular.ttf);
  font-display: swap;
}
@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 400% 50%;
  }
}
html, body {
  position: absolute;
  width: 100%;
  height: fit-content;
  margin: 0;
  bottom: 0;
  top: 0;
  overflow-x: hidden;
}
.heading {
  position: relative;
  font-family: "EuclidSquare-Light", Arial;
  font-size: 80px;
  text-align: center;
  margin-top: 100px;
}
.logo {
  position: absolute;
  background-image: url(/images/elements/offly.png);
  background-size: cover;
  left: 0;
  top: 0;
  width: 130px;
  height: 80px;
}
.button {
  position: absolute;
  width: 160px;
  padding: 10px;
  font-family: "EuclidSquare-Light", Arial;
  font-size: 22px;
  color: #000 !important;
  background: #f6efec;
  border: 3px solid #000;
  border-radius: 30px;
  transition: background .1s ease-out;
  -webkit-tap-highlight-color: transparent;
}
.button:hover {
  border: 3px solid transparent;
}
.button:active {
  background: #c6d9ec;
  border: 3px solid transparent;
}
.info-box {
  width: 300px;
  height: 300px;
  padding: 8px;
  background: #fff;
  border-radius: 30px;
  box-shadow: 0 11px 34px 0 rgba(120, 120, 128, 0.2);
  display: inline-block;
  margin: 20px;
}
.info-box .title {
  position: relative;
  font-size: 22px;
  font-family: "EuclidSquare-Medium", Arial;
  max-width: 95%;
  margin-top: 20px;
  padding-left: 30px;
}
.info-box .title .arrow {
  position: absolute;
  left: 0;
  top: 50%;
  width: 30px;
  height: 34px;
  background-image: url(/images/elements/arrow.png);
  background-size: 100%;
  transform: translateY(-50%);
}
.info-box .description {
  position: relative;
  font-size: 16px;
  font-family: "EuclidSquare-Regular", Arial;
  max-width: 98%;
  margin-top: 10px;
}
.info-box-wrapper {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #6db9f0;
  padding: 20px;
  box-sizing: border-box;
}
a {
  color: #509fef;
}
.footer-section {
  margin-top: 60px;
  text-align: center;
  font-family: "EuclidSquare-Regular", Arial;
  padding-bottom: 50px;
}
.footer-section .links a {
  margin-right: 10px;
  font-size: 14px;
}
.footer-section .icon {
  position: relative;
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-top: -4px;
  margin-right: 3px;
}
::selection {
  background: rgba(157, 157, 212, 0.4);
}
h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 100;
  margin-top: 50px;
}
.wrapper {
  position: relative;
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}
p {
  font-family: Arial, Helvetica, sans-serif;
}
pre {
  position: relative;
  background: #eff1f3;
  color: #333;
  font-family: "CascadiaMono-Regular", Arial;
  font-size: 16px;
  width: 100%;
  overflow-x: scroll;
  padding: 14px;
  box-sizing: border-box;
  border-radius: 6px;
  text-align: left;
}
code {
  position: relative;
  background: #eff1f3;
  color: #333;
  font-family: "CascadiaMono-Regular", Arial;
  font-size: 14px;
  padding: 6px;
  border-radius: 6px;
  line-height: 2;
}